Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456 \ -H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch( 'https://api.llmgenerator.com/api/v1/api-keys/llm_1706123456_abc123def456', { method: 'DELETE', headers: { 'Authorization': 'Bearer YOUR_API_KEY' } } );
{ "success": true, "message": "API key revoked successfully" }
{ "message": "Cannot revoke the API key currently being used" }
{ "message": "API key not found" }
{ "message": "Access denied to this API key" }
API 키를 폐기(삭제)하는 엔드포인트입니다.
이 페이지가 도움이 되었나요?